.easy .navbar-brand {
  float: left;
  width: 260px;
  height: 48px;
  padding: 0px 0px;
  font-size: 18px;
  line-height: 20px;
  background-color: #d00;
  background-position-x: 0px;
  background-position-y: 0px;
  background-image: url(../images/paveza.jpg);
  background-size: 100%;
  background-repeat: no-repeat;
  margin-right:10px;
}

/* COLORS */

/*
base color: #5cb85c
font color: #555555

lighter 0: #5cb85c
lighter 1: #a3d147
lighter 2: #add65c
lighter 3: #c2e085
lighter 4: #ebf5d6
*/

::-webkit-scrollbar-thumb {
  background: #aaaaaa !important;
  -webkit-box-shadow: inset 0 0 6px rgb(0 0 0 / 0%);
  box-shadow: inset 0 0 6px rgb(0 0 0 / 0%);
}

#wrapper.easy {
  color: #555555;
}

#wrapper.easy #center-header .page-header {
  color: #555555; 

}
#wrapper.easy .page-header { 
  margin-left:10px;

}
#wrapper.easy .page-header .teamSwitch {
  background-color: #555555;
  color: #fff;
}

#wrapper.easy .page-header .teamSwitch.active .teamSwitchItemBox {
  background-color: #555555;
  border-radius: 5px;
  padding: 5px 10px;
  z-index: 100;
  box-shadow: 5px 5px 5px rgb(0 0 0 / 30%);
  border: 1px solid #fff;
}

#wrapper.easy .page-header .teamSwitch .teamSwitchItem a {
  background-color: #555555;
  color: #fff;
}

#wrapper.easy .page-header .teamSwitch .teamSwitchItem a:hover {
  background-color: #fff;
  color: #555555;
}

#wrapper.easy button.menuFavouritiesButton {
  border: 1px solid #555555;
  background-color: #555555;
  color: #fff;
}

#wrapper.easy a {
  color: #555555;
}

#wrapper.easy a.navbar-brand {
  color: transparent;
}

#wrapper.easy .sidebar.newMenu ul li.menuItem.active>a {
  color: #009fe3;
  transition: all 0.5s;
}

#wrapper.easy .sidebar.newMenu ul li.menuGroup.active .menuGroupItem {
  color: #ffffff;
  background-color: #009fe3;
}

#wrapper.easy .sidebar.newMenu ul li.menuGroup .menuGroupItem {
  color: #555555;
  background-color: transparent;
}

#wrapper.easy div.success {
  background-color: #009fe3;
  color: rgba(255, 255, 255, 1);
  border: 1px solid rgba(255, 255, 255, 0.7);
}

#wrapper.easy .homepageReportLabel {
   
}

#wrapper.easy .newTicketMenuButton {
  background-color: #009fe3;
  opacity: 0.8;
  color: #fff;
  box-shadow: 3px 3px 3px rgb(0 0 0 / 10%);
}

#wrapper.easy span.t2TitleText {
  color: #555555;
}

#wrapper.easy span.t2UserSettingsBox .fa-light {
  color: #555555;
}

#wrapper.easy .table2 .actionWindow .rowActionLabel {
  background-color: #555555;
  color: #fff;
}

#wrapper.easy .table2 .t2Header {
  background-color: #555555;
  color: #fff;
}

#wrapper.easy .table2 .t2Header .t2FixedCols {
  background-color: #555555;
}

#wrapper.easy .table2 .t2Header .t2FlexiCols {
  background-color: #555555;
}

#wrapper.easy .table2 .filterToolsEnvelope {
  border: 1px solid #fff;
  background-color: #555555;
  box-shadow: 3px 3px 3px rgb(0 0 0 / 30%);
}

#wrapper.easy .table2 .filterToolsEnvelope .filterToolsButtons .button {
  background-color: rgba(255, 255, 255, 0.6);
  color: #555555;
}

body .select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #555555;
  color: #ffffff;
}

body .select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #555555;
  color: #ffffff;
}

body .select2-container--classic .select2-selection--single:focus {
  border: 1px solid #555555;
}

body .select2-container--classic.select2-container--open .select2-selection--single {
  border: 1px solid #555555;
}

body .select2-container--classic .select2-selection--multiple:focus {
  border: 1px solid #555555;
}

body .select2-container--classic.select2-container--open .select2-selection--multiple {
  border: 1px solid #555555;
}

body .select2-container--classic .select2-results__option--highlighted[aria-selected] {
  background-color: #555555;
  color: white;
}

body .select2-container--classic.select2-container--open .select2-dropdown {
  border-color: #555555;
}

body .select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #555555;
  color: white;
}

body .select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #555555;
  color: white;
}

#wrapper.easy .table2 .ui-state-default,
#wrapper.easy .ui-widget-content .ui-state-default,
#wrapper.easy .ui-widget-header .ui-state-default {
  background-color: #555555;
  color: #fff;
  border: 2px solid #fff;
}

#wrapper.easy table.tablePaging {
  background-color: #555555;
}

#wrapper.easy .t2TableActionBar {
  background-color: #555555;
  color: #ffffff;
  border: 1px solid rgba(255, 255, 255, 0.7);
}

body .daterangepicker td.active,
.daterangepicker td.active:hover {
  background-color: #009fe3;
  border-color: transparent;
  color: #ffffff;
}

body .daterangepicker .ranges li.active {
  background-color: #009fe3;
  color: #ffffff;
}

body .btn-primary {
  color: #ffffff;
  background-color: #5cb85c;
  border-color: #5cb85c;
}

body .btn-default {
  color: #ffffff;
  background-color: #5cb85c;
  border-color: #5cb85c;
}

#wrapper.easy div.activateprofile {
  background-color: #555555;
  box-shadow: 5px 5px 5px rgb(0 0 0 / 10%);
  color: #fff;
  border: 1px solid rgba(255, 255, 255, 0.7);
}

#wrapper.easy .DebugTable table.editable tr:nth-of-type(odd) {
  background-color: #ffffff;
  color: #555555;
  border-bottom: 1px solid #888888;
}

#wrapper.easy .DebugTable th {
  color: #ffffff;
  background-color: #555555;
  text-shadow: 2px 2px 2px rgb(0 0 0 / 20%);
}

#wrapper.easy .DebugTable table.editable tr {
  background-color: #ccc;
  border-radius: 5px;
  color: #888888;
  border-bottom: 1px solid #888888;
}

#wrapper.easy th.dayName.activeDay,
#wrapper.easy th.dayName,
#wrapper.easy .queueEnvelope label.envelopeLabel,
#wrapper.easy .teamChatInternalEnvelope label.envelopeLabel {
  background-color: #009fe3;
  border-color: #888888;
}

#wrapper.easy .envelopeLabel .labelTitle,
#wrapper.easy table.calendarTable div.calDateSwitch {
  color: #ffffff;
}

#wrapper.easy .ajaxFormHeader {
  background-color: #5cb85c;
  color: #ffffff;
  border: 5px solid #ffffff;
  border-radius: 15px;
}

#wrapper.easy .ajaxFormNotSaved .ajaxFormHeader {
  background-color: #009fe3;
  color: #ffffff;
  border: 5px solid #ffffff;
  border-radius: 15px;
}

body .ajaxFormNotSaved .ajaxFormFooter .afFormControlBar .btn-default.afhSaveButton {
  color: #ffffff;
  background-color: #009fe3;
  border-color: #009fe3;
}

#wrapper.easy div.t2WinTable {
  border: 2px solid #009fe3;
  border-radius: 5px;
}

#wrapper.easy .t2WinTableTitle {
  background-color: #009fe3;
}

/* hide unused icons */

i.inventoryTool {
  display: none;
}

.firstControl{ 
  display: flex;
  justify-content: center; /* Zarovnání tlačítek na střed horizontálně */
  align-items: center;    /* Zarovnání obsahu na střed vertikálně */
  flex-wrap: wrap;        /* Zajištění responsivity – tlačítka se zalamují na další řádky */
  gap: 25px;              /* Mezera mezi tlačítky */
  padding: 25px;          /* Odstup od okraje rámce */


}

.firstButton {
  border: 1px solid #aaa;
  width: 150px;
  height: 150px;
  display: flex;
  flex-direction: column; /* Obsah ve sloupcích: ikona nad textem */
  justify-content: center; /* Vertikální zarovnání na střed */
  align-items: center;    /* Horizontální zarovnání na střed */
  text-align: center;     /* Zarovnání textu pod ikonou */
  box-sizing: border-box; /* Zahrnutí rámečku do celkové velikosti */
  gap: 10px; 
  transition: transform 0.3s ease, box-shadow 0.3s ease;
  -webkit-box-shadow:  5px 5px 5px rgb(0 0 0 / 10%);
  box-shadow: 5px 5px 5px rgb(0 0 0 / 10%);
}

.firstButton:hover {
  transform: scale(1.1); /* Zvětšení objektu na 110 % */
  box-shadow: 10px 10px 10px rgb(0 0 0 / 20%); /* Zvýšení stínu */
}
.firstButtontext{
  font-size: 12px;
  margin: 0;              /* Odstranění výchozího odsazení textu */
  line-height: normal;    /* Zajistí přirozené zarovnání textu */

}


.firstButton i {
  margin-top:-10px;
  margin-bottom: 25px; /* Mezera mezi ikonou a textem */ 
}

.firstButton span {
  font-size: 14px; /* Velikost textu pod ikonou */
  color: #000;     /* Barva textu */
}
  
.bigframe { 
  display: flex;
  flex-direction: row; /* Obsah vedle sebe */
  flex-wrap: wrap; /* Zalomí obsah na další řádek při nedostatku místa */
  gap: 10px;
}

.firstContent {
  
  flex: 1; /* Rovnoměrně rozdělí dostupné místo mezi prvky */
  min-width: 300px; /* Minimální šířka pro každý obsah */
  max-width: 49%; /* Max. šířka, aby se vešly vedle sebe */
  box-sizing: border-box; /* Zajistí správné počítání šířky včetně paddingu */
}
.secondContent { 
  flex: 1; /* Rovnoměrně rozdělí dostupné místo mezi prvky */
  min-width: 300px; /* Minimální šířka pro každý obsah */
  max-width: 49%; /* Max. šířka, aby se vešly vedle sebe */
  padding:  0px; /* Nepovinné, ale pro pěkný layout kolem */
  box-sizing: border-box; /* Zajistí správné počítání šířky včetně paddingu */
}

.pagebox {
  padding: 5px; /* Vnitřní okraj */
  background: linear-gradient(145deg, #f8f8f8, #eaeaea); /* Jemný přechod pro efekt papíru */
  background-blend-mode: lighten; /* Smíchání barev pro jemnější vzhled */
  display:none;
  text-align: center; /* Obsah zarovnaný na střed */
  border-radius: 2px; /* Volitelné zaoblení rohů */
  max-width: 100%; /* Zabrání přetečení přes nadřazený box */
  border: 1px solid #ccc;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
   height: 100%; /* Zabrání přetečení přes nadřazený box */
  word-wrap: break-word; /* Zajistí, že text se zalomí uvnitř boxu */
}

.stepboxwrapper{
  border: 1px solid #009fe3;
  display: flex;
  flex-direction: column; /* Obsah ve sloupcích: ikona nad textem */
  gap:  0px;  
}
.stepboxheader{
  border: 0px solid #aaa;
  background:#009fe3;
  color: #fff;
  font-weight: 700;
  padding:5px;
  margin:1px;
  display: flex;
  flex-direction: column; /* Obsah ve sloupcích: ikona nad textem */
  gap: 10px;
  text-align: center;     /* Zarovnání textu pod ikonou */
 
}
.stepboxlabel{
  sbackground: #eee; 
  color: #000; 
  padding: 5px;
  margin: 5px 15px 0px 15px;
  display: flex; /* Aktivace Flexboxu */
  flex-direction: row; /* Rozložení obsahu vedle sebe */
  align-items: center; /* Vertikální zarovnání (střed) */
  gap: 15px; /* Mezera mezi prvky */
  text-align: left; /* Zarovnání textu (volitelně) */
 }

 .pvchatbox {
  background: #fafafa;
  color: #000;
  padding: 5px;
  border: 1px solid #eee;
  border-radius: 6px;
  margin: 5px 15px 0px 15px;
  text-align: left; /* Zarovnání textu (volitelně) */
  max-height: 820px; /* Pevná výška */
  overflow-y: auto; /* Povolení vertikálního rolování */
  width: auto; /* Šířka se může přizpůsobit obsahu */
}

 .stepbox-container { 
  margin: 0px 15px 15px 15px;  
  display: flex; 
  flex-direction: row; /* Umístí prvky vedle sebe */
  justify-content: flex-end; /* Zarovná obsah doprava */
  gap: 15px; /* Mezera mezi stepboxcontent a userbox */
}

.chatanswer {  
  margin: 5px 15px 15px 15px;  
  display: block; 
  vertical-align:top;margin-top:5px;text-align:right;margin-left:10px;
   
   
}
.chatquestion{  
  margin: 15px 15px 0px 15px;  
  display: block; /* Aktivace Flexboxu */
  flex-direction: row; /* Rozložení obsahu vedle sebe */
gap:15px; 
 
   
}
.stepboxcontent {
  border: 1px dotted #009fe3;
  color: #000;
  padding: 15px;
  display: flex;
  flex-direction: column;
  text-align: left;
}

.userbox { 
  display: inline-block;  
}


.text-bubbleuf {
  display: flex;
  flex-direction: row; /* Umístí prvky vedle sebe */
 
  vertical-align: top;
  padding: 3px 10px;
  background-color: #f0f0f0;
  border: 2px solid #ddd;
  border-radius: 4px;
  position: relative;
  font-family: Arial, sans-serif;
  font-size: 12px;

  color: #333;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

.text-bubbleuf::after {
  content: '';
  position: absolute;
  top: 12px; /* Vertikální umístění šipky */
  right: -10px; /* Umístění šipky napravo */
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 8px;
  border-color: transparent transparent transparent #f0f0f0;
}

.text-bubbleuf::before {
  content: '';
  position: absolute;
  top: 10px; /* Zarovnání s vnitřní šipkou */
  right: -12px; /* Umístění hrany šipky */
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #ddd;
}



.text-bubbleu {
  display: inline-block; 
  margin-right:10px;
  vertical-align: top;
  padding: 3px 10px;
  background-color: #f0f0f0;
  border: 2px solid #ddd;
  border-radius: 4px;
  position: relative;
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #333;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

.text-bubbleu::after {
  content: '';
  position: absolute;
  top: 12px; /* Vertikální umístění šipky */
  right: -10px; /* Umístění šipky napravo */
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 8px;
  border-color: transparent transparent transparent #f0f0f0;
}

.text-bubbleu::before {
  content: '';
  position: absolute;
  top: 10px; /* Zarovnání s vnitřní šipkou */
  right: -12px; /* Umístění hrany šipky */
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 10px;
  border-color: transparent transparent transparent #ddd;
}



.text-bubble {
  display: inline-block; 
  padding: 6px 10px;
  background-color: #e7f8ff;
  border: 1px solid #009fe3;
 
  border-radius: 4px;
  position: relative;
  font-family: Arial, sans-serif;
  font-size: 12px;
  line-height: 16px;
  max-width: 350px;
  color: #333;
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);
}

.text-bubble::after {
  content: '';
  position: absolute;
  top: 12px; /* Vertikální umístění šipky */
  left: -10px; /* Umístění šipky vlevo */
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 8px 8px 0;
  border-color: transparent #009fe3 transparent transparent;
}

.text-bubble::before {
  content: '';
  position: absolute;
  top: 10px; /* Zarovnání s vnitřní šipkou */
  left: -12px; /* Umístění hrany šipky */
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 10px 10px 0;
  border-color: transparent #009fe3 transparent transparent;
}

.irobot {
  display: inline-block;
  width: 40px; /* Šířka kruhu */
  height: 40px; /* Výška kruhu (stejná jako šířka) */
  border-radius: 50%; /* Kruh vytvoříme zaoblením */
  background-image: url('images/paveza/logocircle.png'); /* Cesta k obrázku */
  background-size: cover; /* Obrázek vyplní celý kruh */
  background-position: center; /* Obrázek se zarovná na střed */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Jemný stín pro efekt */
}

.iuser {
  display: block;
  width: 40px; /* Šířka kruhu */
  height: 40px; /* Výška kruhu (stejná jako šířka) */
  border-radius: 50%; /* Kruh vytvoříme zaoblením */
  background-image: url('images/paveza/user.png'); /* Cesta k obrázku */
  background-size: cover; /* Obrázek vyplní celý kruh */
  background-position: center; /* Obrázek se zarovná na střed */
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Jemný stín pro efekt */
}
  
  /* Fade in animace */
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}

/* Fade out animace */
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

/* Třída pro aktivaci fade-in animace */
.fade-in {
  animation: fadeIn 0.5s ease-out;
}

/* Třída pro aktivaci fade-out animace */
.fade-out {
  animation: fadeOut 0.5s ease-in;
}
.confirmblock {
  display: flex;
  flex-direction: column;
  
  width:100%; 
  
}
.bluebutt {
  display: inline-block;
  margin-left: 4px;
  margin-top: 1px;
  background-color: #009fe3;
  color: white;
  border: none;
  padding: 3px 10px;
  font-size: 12px;
  cursor: pointer;
  border-radius: 4px;
   
 
  transition: background-color 0.3s;
}

.bluebutt:hover {
  background-color: darkblue;
}

.confirm-button {
 border: 1px solid #9fce9c;
 background: #baf2b6;
 color: #000;
 text-transform: uppercase;
 animation: pulseBackground 1s infinite; /* Animace trvá 6s a stále se opakuje */

}

@keyframes pulseBackground {
  0% {
    background: #baf2b6; /* Výchozí barva */
  }
  50% {
    background: #fff; /* Zesvětlená barva */
  }
  100% {
    background: #baf2b6; /* Návrat k původní barvě */
  }
}

.prevheader {
  border:1px solid #000;
  background:#ccc;
  padding:5px;
  width: 100%;
  text-transform: uppercase;
}


.prevcontent {
  sborder:1px solid #000;
    font-size:10px;
    line-height: 13px;
  padding:5px;
  width: 100%; 
}

.prevcontent h2{ 
    font-size:14px;
    line-height: 20px;
}
.prevtblcp  {
  width: 100%;
  border-collapse: collapse;
}
.prevtblcp  th, td {
  border: 1px solid black;
  padding: 8px;
  text-align: left;
}
.prevtblcp th {
  background-color: #ddd;
}

.prevtblcp  span {
  font-weight:600;
}